Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86055 - rd-bomb screensaver SEGVs on Hammer
Summary: rd-bomb screensaver SEGVs on Hammer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xscreensaver
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-13 09:50 UTC by Mike A. Harris
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-10 22:01:45 UTC


Attachments (Terms of Use)

Description Mike A. Harris 2003-03-13 09:50:31 UTC
[root@claw64 root]# grep 'segfault at' /var/log/messages
Mar 11 06:08:19 claw64 kernel: rd-bomb[2020]: segfault at 0000002a95578000 rip
0000000000402808 rsp 0000007fbfffd570 error 6
Mar 11 06:08:22 claw64 kernel: rd-bomb[2021]: segfault at 0000002a95572000 rip
0000000000402808 rsp 0000007fbfffd440 error 6
Mar 11 07:26:07 claw64 kernel: metaballs[2223]: segfault at 000000020000012e rip
00000000004026bf rsp 0000007fbfffec40 error 6
Mar 11 14:44:49 claw64 kernel: metaballs[3654]: segfault at 000000020000012e rip
00000000004026bf rsp 0000007fbfffe9c0 error 6
Mar 12 12:23:31 claw64 kernel: metaballs[4005]: segfault at 000000020000012e rip
00000000004026bf rsp 0000007fbfffdf40 error 6
Mar 12 14:13:50 claw64 kernel: metaballs[4262]: segfault at 000000020000012e rip
00000000004026bf rsp 0000007fbfffcfc0 error 6
Mar 12 18:54:39 claw64 kernel: rd-bomb[4668]: segfault at 0000002a95572000 rip
0000000000402808 rsp 0000007fbfffdd30 error 6
Mar 12 21:15:04 claw64 kernel: rd-bomb[4886]: segfault at 0000002a95572000 rip
0000000000402808 rsp 0000007fbfffeb30 error 6
Mar 12 22:55:21 claw64 kernel: rd-bomb[5024]: segfault at 0000002a95576000 rip
0000000000402808 rsp 0000007fbfffdfe0 error 6
Mar 13 00:15:35 claw64 kernel: rd-bomb[5156]: segfault at 0000002a95575000 rip
0000000000402808 rsp 0000007fbfffdfe0 error 6
Mar 13 04:08:04 claw64 kernel: rd-bomb[2348]: segfault at 0000002a95578000 rip
0000000000402808 rsp 0000007fbfffde40 error 6

Comment 1 Bill Nottingham 2003-03-21 02:15:03 UTC
Please provide backtrace with debuginfo package installed, if possible.

Comment 2 Mike A. Harris 2003-10-01 22:15:04 UTC
Reassiging to self for requested information.

Comment 3 Ray Strode [halfline] 2004-11-10 22:01:45 UTC
Hi,

This bug is quite old now.  Given the lack of activity on this report and the
likelihood that this bug has already been fixed, I am going to close it.  If you
encounter the problem discussed in this report with Fedora Core 3 or a recent
version of X and xscreensaver, feel free to reopen.

Thanks

Comment 4 Edgar Bertoti 2006-03-06 10:52:52 UTC
This bug appears almost every day on my x86_64 machine using
the fc4 distribution:

rd-bomb[2588]: segfault at 00002aaaaabf0000 rip 0000000000402fab rsp
00007fffffee5c20 error 6

Similar other message:

gs[2140]: segfault at 0000000000000000 rip 0000003e85820517 rsp 00007fffffe2adf0
error 4




Note You need to log in before you can comment on or make changes to this bug.